#!/bin/bash
# Script to run package configure

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

do_buildstep_prepend

if [ -n " mx7ulp_evk_optee_config" ]; then
    do_make O=${buildDir}  mx7ulp_evk_optee_config
else
    do_make O=${buildDir} oldconfig
fi
${S}/scripts/kconfig/merge_config.sh -m .config 
do_make oldconfig

do_buildstep_append